Come posso utilizzare Acrobat 5.0 con Vista?

December 6

Come posso utilizzare Acrobat 5.0 con Vista?


Un grosso problema con Windows Vista è la sua mancanza di compatibilità con il vecchio software. La versione finale di Windows Vista è stato così drasticamente diversa da tutte le versioni di Windows che è venuto prima che i programmi più vecchi, come Adobe Acrobat 5.0, sarebbe semplicemente non essere in grado di eseguire. Microsoft ha rilasciato un aggiornamento di compatibilità rapidamente che prende definitivamente la cura di questi problemi.

istruzione

1 Fai clic su "Start".

2 Fai clic su "Tutti i programmi".

3 Fare clic su "Windows Update".

4 Fai clic su "Controlla aggiornamenti".

5 Seleziona la casella accanto a "Windows Vista Compatibility Update" per selezionarlo per il download. Quindi, fai clic su "Install". Windows Update scaricherà automaticamente e installare il software di Windows Vista Compatibility Update, a questo punto Adobe Acrobat 5.0 funzionerà con il sistema operativo.


Articoli Correlati